Package file issues, gmail, voice search, youtube. Can't update

Discussion in 'Liberty ROM DX' started by Valvoline, Dec 8, 2011.

  1. Valvoline
    Offline

    Valvoline Member

    Joined:
    Jul 18, 2010
    Messages:
    155
    Likes Received:
    5
    Trophy Points:
    18
    Liberty GB v0.9.

    Can't update gmail, voice search or youtube.
    It says package file not signed.
    Is this a known issue?
  2. gflam
    Offline

    gflam Developer Theme Developer Developer

    Joined:
    Jun 14, 2010
    Messages:
    1,878
    Likes Received:
    8
    Trophy Points:
    38
    Location:
    Jersey
    Since you're using liberty I assume the apps are themed and modded when you do this to an app you have to resign the app with a test key so the signature will be different from the market version as the keys all differ.

    To update you'll simply need to uninstall the apps and reinstall from the market

    Sent from my evo 3d at 1.8ghz
  3. Valvoline
    Offline

    Valvoline Member

    Joined:
    Jul 18, 2010
    Messages:
    155
    Likes Received:
    5
    Trophy Points:
    18
    That seems like am ready enough solution, however now I'm SOL.
    uninstalled gmail, tried re downloading out from the market and now it says incompatible update and I done have gmail anymore.
    Don't seem to have a backup either, wtf
  4. gflam
    Offline

    gflam Developer Theme Developer Developer

    Joined:
    Jun 14, 2010
    Messages:
    1,878
    Likes Received:
    8
    Trophy Points:
    38
    Location:
    Jersey
    Hmm never heard of incompatible update before why would it show you that in the market but I mean you can get the apk almost any where online you can get themed versions like the one you probably had in liberty. But I wonder why it's saying update you're not updating you're installing fresh try rebooting your phone and installing from the market.

    Otherwise if you want the one from liberty again just pull it from the liberty zip put it on your sdcard and with root explorer or whatever file browser you use browse to it select it and install it

    Sent from my evo 3d at 1.8ghz
  5. Droid-Xer
    Offline

    Droid-Xer DF Super Moderator Premium Member

    Joined:
    Nov 24, 2010
    Messages:
    2,414
    Likes Received:
    54
    Trophy Points:
    0
    Location:
    El Paso, TX
    Update liberty. .09 was an alpha release I believe. Its already been updated a few times.
  6. Valvoline
    Offline

    Valvoline Member

    Joined:
    Jul 18, 2010
    Messages:
    155
    Likes Received:
    5
    Trophy Points:
    18
    yup, obvious brain poot.

    dl'd apk, runs fine. thanks
Search tags for this page
android youtube incompatible update
,
can't update facebook package file different signature
,
can't update gmail app
,
can't update youtube android
,
cannot install gmail update package
,

cannot update gmail android

,
cannot update youtube package file
,
gmail can not update
,

gmail incompatible update

,
package was not signed correctly gmail
,
package was signed incorrectly while updating gmail
,
why cant i update youtube
,
why cant i update youtube?
,
youtube and gmail can't update
,
youtube package file was not signed correctly. uninstall the